Subject: Commission Removal?
From: Angela <[email-masked]>
To: Michael Bishop <[email-masked]>
Cc: Steve Fata <[email-masked]>, Maggie Oliver <[email-masked]>
Date: Tue, 29 Dec 2015 20:15:40 +0000 (UTC)

Mike,
I wanted to ask you what the procedure is when an outbound rep gets an invoiced sale and then a check comes in from the same company later down the road.  I noticed a few orders that our reps sold 3 year plans and when a check came in for $67.25 the order was changed to a 1 year plan and commission was taken away from the outbound rep.  I remember us discussing what to do in these situations and I thought we decided to apply the payment and invoice the company for the remaining balance.  It seems to me that if the rep sold a 3 year plan to the customer we should keep it as a 3 year plan. It is better for the company as a whole to sell 3 year plans and Steven has asked that reps pitch the 3 year plans in an extremely assumptive way.  Also we don't want customers who ordered 3 year plans to be confused as to why we're calling next year when they already ordered a 3 year plan.  I'm also not sure why commission is being taken away from the outbound rep with no explanation or reason.  I could see if you listened to the call and the outbound rep blatantly sent out posters to a company that told them they already mailed in the order or did not meet some other sales requirement.  In the case of order #2047033, I listened to Mike's call and he did exactly as he was trained to do.  He followed the script and all of the sales requirements.  I don't see why he should be punished because of the customer's oversight.  This is also the case with the majority of sales listed under "Office Admin". The outbound rep should not be punished because we are both calling and mailing our existing customers. On the other hand, if one of the reps did do something in error I would like to be told and would like to remove the commission myself.  I like to use those situations as learning experiences for the outbound reps. These are hardworking people who are highly monitored, held to high standards and are working very hard to make the sales that they do.  It is very different from inbound where people are calling with "I'd like to place an order". The reps here follow the sales requirements to a T, including upselling and assumptive payment ask (every single time),  and are making a lower percentage than inbound reps (2.5% for outbound reps and 3% for inbound).  Also, we work hard to make Outbound a success and it does not accurately depict our numbers when our sales are being altered or changed to different departments. I am concerned about the "us against them" mentality that seems to exist.  We are all a team here and should be supporting and rooting for each other.  It really is in the best interest of everybody, including the company as a whole, to treat this as a team effort.
Any thoughts?Angela